[Wine] error compiling fc9 x64

fabian büttner fabian-buettner at gmx.de
Thu Jun 12 04:15:48 CDT 2008

I compiled it under fc9 x64.
It's true what vitamin is saying. You need glibc-headers.i386 or
glibc-devel.i386. I don't remember.
However, why don't you install the package from the test-updates

More information about the wine-users mailing list